Index: pkg/PLIST-docs
===================================================================
RCS file: /cvs/ports/print/lilypond/pkg/PLIST-docs,v
retrieving revision 1.4
diff -u -p -r1.4 PLIST-docs
--- pkg/PLIST-docs	11 Oct 2009 18:56:21 -0000	1.4
+++ pkg/PLIST-docs	27 Dec 2009 10:33:11 -0000
@@ -7066,58 +7295,72 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Updating-old-input-files.es.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Updating-old-input-files.fr.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Updating-old-input-files.html
+share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Updating-old-input-files.ja.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Using-variables-for-tweaks.de.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Using-variables-for-tweaks.es.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Using-variables-for-tweaks.fr.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Using-variables-for-tweaks.html
+share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Using-variables-for-tweaks.ja.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Version-number.de.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Version-number.es.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Version-number.fr.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Version-number.html
+share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Version-number.ja.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Visibility-and-color-of-objects.de.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Visibility-and-color-of-objects.es.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Visibility-and-color-of-objects.fr.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Visibility-and-color-of-objects.html
+share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Visibility-and-color-of-objects.ja.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Vocal-ensembles.de.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Vocal-ensembles.es.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Vocal-ensembles.fr.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Vocal-ensembles.html
+share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Vocal-ensembles.ja.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Voices-and-vocals.de.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Voices-and-vocals.es.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Voices-and-vocals.fr.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Voices-and-vocals.html
+share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Voices-and-vocals.ja.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Voices-contain-music.de.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Voices-contain-music.es.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Voices-contain-music.fr.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Voices-contain-music.html
+share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Voices-contain-music.ja.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/When-things-don_0027t-work.de.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/When-things-don_0027t-work.es.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/When-things-don_0027t-work.fr.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/When-things-don_0027t-work.html
+share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/When-things-don_0027t-work.ja.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Within_002dstaff-objects.de.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Within_002dstaff-objects.es.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Within_002dstaff-objects.fr.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Within_002dstaff-objects.html
+share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Within_002dstaff-objects.ja.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Working-on-LilyPond-projects.de.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Working-on-LilyPond-projects.es.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Working-on-LilyPond-projects.fr.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Working-on-LilyPond-projects.html
+share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Working-on-LilyPond-projects.ja.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Working-on-input-files.de.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Working-on-input-files.es.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Working-on-input-files.fr.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Working-on-input-files.html
+share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/Working-on-input-files.ja.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/index.de.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/index.es.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/index.fr.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/index.html
+share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/index.ja.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/index_abt.de.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/index_abt.es.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/index_abt.fr.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/index_abt.html
+share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/index_abt.ja.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/index_toc.de.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/index_toc.es.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/index_toc.fr.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/index_toc.html
+share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/index_toc.ja.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/lilypond-blue.css
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/lilypond-ie-fixes.css
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/lilypond-mccarty.css
@@ -7126,6 +7369,7 @@ share/doc/lilypond/${VERSION}/Documentat
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/lilypond_002dbook-templates.es.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/lilypond_002dbook-templates.fr.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/lilypond_002dbook-templates.html
+share/doc/lilypond/${VERSION}/Documentation/user/lilypond-learning/lilypond_002dbook-templates.ja.html
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-mccarty.css
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-program/
 share/doc/lilypond/${VERSION}/Documentation/user/lilypond-program-big-page.de.html
